[Firebase Mobile] Couldn't Install the Cordova Plugin
Question
firebase-mobile
Mobile icon
Forge component by David Sousa
Application Type
Mobile

Hi everyone,
I try to implement push notifications using firebase mobile. But when I generate the apps, I'm getting this error. 
The MABS version is 8.0.

 


Can anyone help me please? Thanks.

I think the module is Plugin is not installed correctly. it could be solved by reinstalling the Plugin again.

you can even try this. https://github.com/OutSystemsExperts/outsystems-phonegap-plugin-push

Community GuidelinesBe kind and respectful, give credit to the original source of content, and search for duplicates before posting.